Subject: Re: getting fixmap patches in linux-next

From: Andrew Morton <[email-masked]>
Date: Wed, 11 Dec 2013 14:01:57 -0800

On Wed, 11 Dec 2013 10:55:59 -0500 Mark Salter <[email-masked]> wrote:

> On Wed, 2013-12-11 at 16:40 +0100, Ingo Molnar wrote:
> > * Mark Salter <[email-masked]> wrote:
> > 
> > > Hi, I have cleanup of fixmap.h here:
> > > 
> > >  http://lkml.org/lkml/2013/11/25/474
> > > 
> > > Most of the series has been ack'd with the notable exception
> > > of the arch/x86 part. [...]
> > 
> > It didn't look controversial to me:
> > 
> >   Acked-by: Ingo Molnar <[email-masked]>
> > 
> > > [...] I'd like to get this series into linux-next but I'm not sure 
> > > of the best way. I could put it in the c6x tree but it doesn't 
> > > belong there and I don't want to put the x86 patch in there without 
> > > any acks. I've cc'd Ingo thinking the tip tree may be the place it 
> > > should go.
> > 
> > I think akpm is usually collecting such generic arch and kmap patches 
> > - mind pinging him whether he'd like to take it into -mm?
> 
> Thanks, will do.

It seems that "[PATCH 03/11] arm: use generic fixmap.h" has issues?

If/when that gets resolved, please integrate all the reviewed-by's and
acked-by's and cc me on the resend?